-- phpMyAdmin SQL Dump
-- version 4.6.6deb4
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Feb 06, 2019 at 12:01 PM
-- Server version: 10.0.28-MariaDB-2+b1
-- PHP Version: 7.0.27-0+deb9u1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `astro`
--

-- --------------------------------------------------------

--
-- Table structure for table `astro`
--

CREATE TABLE `astro` (
  `nr_v3` int(11) NOT NULL DEFAULT '0',
  `nr` int(11) DEFAULT '0',
  `name` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT 'No Name',
  `name_pl` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Brak',
  `messier` int(3) DEFAULT NULL,
  `ngc` int(4) DEFAULT NULL,
  `others` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type_full` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type_pl` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type_full_pl` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `season_1` int(2) DEFAULT NULL,
  `season_2` int(2) DEFAULT NULL,
  `constellation` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `constellation_pl` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `w_magnitude` float(4,2) DEFAULT NULL,
  `w_ra_h` int(2) DEFAULT '0',
  `w_ra_m` int(2) DEFAULT '0',
  `w_ra_s` float(7,5) DEFAULT '0.00000',
  `w_dc_st` int(2) DEFAULT '0',
  `w_dc_m` int(2) DEFAULT '0',
  `w_dc_s` float(7,5) DEFAULT '0.00000',
  `ra_apm` float(10,5) NOT NULL DEFAULT '0.00000',
  `dc_apm` float(10,5) DEFAULT '0.00000',
  `difficulty` int(1) DEFAULT NULL,
  `size` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `app_size_1` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `app_size_2` varchar(25) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `binoculars` int(1) DEFAULT NULL,
  `have2see` tinyint(1) DEFAULT NULL,
  `have2show` tinyint(1) DEFAULT NULL,
  `details` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `comments` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `comments_pl` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `page` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `checked` tinyint(1) DEFAULT NULL,
  `map` longblob,
  `sketch_1` longblob,
  `sketch_2` longblob,
  `picture_1` longblob,
  `picture_2` longblob,
  `description` text COLLATE utf8mb4_unicode_ci,
  `description_pl` text COLLATE utf8mb4_unicode_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `astro`
--

INSERT INTO `astro` (`nr_v3`, `nr`, `name`, `name_pl`, `messier`, `ngc`, `others`, `type`, `type_full`, `type_pl`, `type_full_pl`, `season_1`, `season_2`, `constellation`, `constellation_pl`, `w_magnitude`, `w_ra_h`, `w_ra_m`, `w_ra_s`, `w_dc_st`, `w_dc_m`, `w_dc_s`, `ra_apm`, `dc_apm`, `difficulty`, `size`, `app_size_1`, `app_size_2`, `binoculars`, `have2see`, `have2show`, `details`, `comments`, `comments_pl`, `page`, `checked`, `map`, `sketch_1`, `sketch_2`, `picture_1`, `picture_2`, `description`, `description_pl`) VALUES
(1, 6, 'Pleiades', 'Plejady', 45, NULL, 'Mel 22', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 9, 4, 'Taurus', 'Byk', 1.60, 3, 47, 24.00000, 24, 7, 0.00000, 0.00000, 0.00000, 1, 'L', '110m', '', 1, 1, 1, '', '', '', '9', NULL, NULL, NULL, NULL, NULL, NULL, '', ''),
(8, 2, 'Caldwell 28', 'Caldwell 28', NULL, 752, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 7, 3, 'Andromeda', 'Andromeda', 5.70, 1, 57, 41.00000, 37, 47, 6.00000, 0.00000, 0.00000, 2, NULL, '75m', '', NULL, NULL, NULL, '', '', '', '7,8', NULL, '', '', NULL, '', '', 'Star-rich open cluster with size of about 50m.', 'Bogata w gwiazdy gromada otwarta o rozmiarze ok. 50m.'),
(3, 1, 'Andromeda Galaxy', 'Galaktyka Andromedy', 31, 224, NULL, 'Ga', 'galaxy', 'Ga', 'galaktyka', 6, 3, 'Andromeda', 'Andromeda', 3.40, 0, 42, 44.30000, 41, 16, 9.00000, 0.00000, 0.00000, 1, 'L', '3.167d', '1d', 1, 1, 1, '', '', '', '7', NULL, '', '', NULL, '', '', 'One of the most beautiful and best known open clusters. The stars are surrounded by a azure nebula, which, however, is quite difficult to observe. Experienced observers and owners of larger telescopes reported that they could see the nebula in good conditions. Due to its large size, the Pleiades are worth watching in small magnifications with a wide field or through binoculars.', 'Jedna z najpiękniejszych i najlepiej znanych gromad otwartych. Gwiazdy otoczone są błękitną mgławicą, która jednak jest dość trudna do zaobserwowania. Doświadczeni obserwatorzy oraz posiadacze większych teleskopów relacjonowali, że w dobrych warunkach dostrzegali mgławicę. Plejady ze względu na swój duży rozmiar warto oglądać w małych powiększeniach z szerokim polem lub przez lornetkę.'),
(4, 22, 'Owl Cluster (ET Cluster, Caldwell 13)', 'Gromada Ważka (Sowa, E.T.)', NULL, 457, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.40, 1, 19, 32.60000, 58, 17, 27.00000, 0.00000, 0.00000, 1, NULL, '13m', '', 1, 1, 1, '', '', '', '20,22', NULL, '', '', NULL, '', '', '', ''),
(5, 23, 'No Name', 'Brak', 103, 581, 'Mel 8', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 7.40, 1, 33, 12.00000, 60, 42, 0.00000, 0.00000, 0.00000, 1, NULL, '6m', '', NULL, NULL, NULL, '', '', '', '20,21', NULL, '', '', NULL, '', '', '', ''),
(6, 24, 'No Name', 'Brak', NULL, 654, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.50, 1, 44, 0.00000, 61, 53, 6.00000, 0.00000, 0.00000, 3, NULL, '5m', '', NULL, NULL, NULL, '', '', '', '20', NULL, '', '', NULL, '', '', '', ''),
(21, 37, 'Great Orion Nebula', 'Wielka Mglawica w Orionie', 42, 1976, NULL, 'N(E+R)', 'nebula (emission n. + reflection n.)', 'M(E+R)', 'mglawica (m. emisyjna + m. refleksyjna)', 10, 4, 'Orion', 'Orion', 4.00, 5, 35, 17.30000, -5, -23, -28.00000, 0.00000, 0.00000, 1, NULL, '65m', '60m', 1, 1, 1, '', '', '', '27', NULL, '', '', NULL, '', '', '', ''),
(1000, NULL, 'Pole Star', 'Gwiazda Polarna', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Ursa Minor', 'Mała Niedźwiedzica', 2.02, 2, 31, 50.68000, 89, 15, 51.40000, 44.48000, -11.85000, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1004, NULL, 'Vega', 'Wega', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Lyra', 'Lutnia', 0.03, 18, 36, 56.33600, 38, 47, 1.28000, 200.94000, 286.23001, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1008, NULL, 'Capella', 'Kapella', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Auriga', 'Woźnica', 0.08, 5, 16, 41.60000, 45, 59, 44.70000, 75.25000, -426.89001, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1001, NULL, 'Sirius', 'Syriusz', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Canis Major', 'Wielki Pies', -1.47, 6, 45, 8.91700, -16, -42, -58.02000, -546.00000, -1223.09998, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1002, NULL, 'Canopus', 'Kanopus', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Carina', 'Kil', -0.74, 6, 23, 57.11000, -52, -41, -44.38000, 19.93000, 23.24000, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1003, NULL, 'Arcturus', 'Arktur', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Boötes', 'Wolarz', -0.05, 14, 15, 39.67200, 19, 10, 56.67000, -1093.39001, -2000.06006, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1005, NULL, 'Rigel', 'Rigel', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Orion', 'Orion', 0.13, 5, 14, 32.30000, -8, -12, -6.00000, 1.31000, 0.50000, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1006, NULL, 'Procyon', 'Procjon', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Canis Minor', 'Mały Pies', 0.37, 7, 39, 18.11900, 5, 13, 29.96000, -714.59003, -1036.80005, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(1007, NULL, 'Betelgeuse', 'Betelgeza', 0, 0, NULL, 'S', 'star', 'G', 'gwiazda', 1, 12, 'Orion', 'Orion', 0.45, 5, 55, 10.30500, 7, 24, 25.43000, 24.95000, 9.56000, 1, NULL, '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(10000, NULL, 'Sun', 'Słońce', 0, 0, NULL, 'SS', 'Solar System', 'US', 'Układ Słoneczny', 1, 12, NULL, NULL, -26.74, 0, 0, 0.00000, 0, 0, 0.00000, 0.00000, 0.00000, 1, '2', '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, '', '', NULL, '', '', '', ''),
(106, 114, 'ε1 Lyr & ε2 Lyr', 'ε1 Lyr & ε2 Lyr', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 3, 12, 'Lyra', 'Lutnia', 6.50, 18, 44, 20.00000, 39, 40, 12.00000, 0.00000, 0.00000, 3, 'S', '208s', '', NULL, 1, 1, 'Mag: 5.4-6.5; 5.1-5.3 | Sep: ε1-ε2:208s; ε1:2.3s; ε2:2.4s', 'Pair of double systems', 'Para układów podwójnych', '23,24', NULL, '', '', NULL, '', '', '', ''),
(17, 36, 'No Name', 'Brak', NULL, 1662, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 11, 4, 'Orion', 'Orion', 6.40, 4, 48, 27.00000, 10, 56, 12.00000, 0.00000, 0.00000, 3, NULL, '12m', '', NULL, NULL, NULL, '', '', '', '27,29', NULL, '', '', NULL, '', '', '', ''),
(2, 21, 'No Name', 'Brak', NULL, 129, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.50, 0, 30, 0.00000, 60, 13, 6.00000, 0.00000, 0.00000, 3, NULL, '21m', '', NULL, NULL, NULL, '', '', '', '20,21', NULL, '', '', NULL, '', '', '', ''),
(7, 25, 'Caldwell 10', 'Caldwell 10', NULL, 663, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 7.10, 1, 46, 0.00000, 61, 15, 0.00000, 0.00000, 0.00000, 2, NULL, '16m', '', NULL, NULL, NULL, '', '', '', '20,21', NULL, '', '', NULL, '', '', '', ''),
(9, 44, 'No Name', 'Brak', NULL, 869, 'Mel 13', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Perseus', 'Perseusz', 3.70, 2, 19, 6.00000, 57, 9, 0.00000, 0.00000, 0.00000, 1, 'L', '30m', '', 1, 1, 1, '', 'double cluster', 'gromada podwójna', '33,34', NULL, '', '', NULL, '', '', '', ''),
(10, 45, 'No Name', 'Brak', NULL, 884, 'Mel 14', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Perseus', 'Perseusz', 3.80, 2, 22, 0.00000, 57, 8, 0.00000, 0.00000, 0.00000, 1, 'L', '30m', '', 1, 1, 1, '', 'double cluster', 'gromada podwójna', '33,34', NULL, '', '', NULL, '', '', '', ''),
(11, 26, 'No Name', 'Brak', NULL, 1027, 'IC 1824', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.70, 2, 42, 43.00000, 61, 38, 0.00000, 0.00000, 0.00000, 3, NULL, '20m', '', NULL, NULL, NULL, '', '', '', '20,21', NULL, '', '', NULL, '', '', '', ''),
(12, 46, 'No Name', 'Brak', 34, 1039, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Perseus', 'Perseusz', 5.50, 2, 42, 6.00000, 42, 46, 0.00000, 0.00000, 0.00000, 2, NULL, '35m', '', NULL, NULL, NULL, '', '', '', '33', NULL, '', '', NULL, '', '', '', ''),
(13, 87, 'No Name', 'Brak', NULL, 1502, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Camelopardalis', 'Żyrafa', 6.90, 4, 7, 30.00000, 62, 19, 54.00000, 0.00000, 0.00000, 2, 'S', '20m', '', NULL, NULL, NULL, '', '', '', '39', NULL, '', '', NULL, '', '', '', ''),
(14, 47, 'No Name', 'Brak', NULL, 1528, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Perseus', 'Perseusz', 6.40, 4, 15, 23.00000, 51, 12, 54.00000, 0.00000, 0.00000, 2, NULL, '23m', '', NULL, NULL, NULL, '', '', '', '33,34', NULL, '', '', NULL, '', '', '', ''),
(15, 48, 'No Name', 'Brak', NULL, 1545, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Perseus', 'Perseusz', 6.40, 4, 20, 50.00000, 50, 15, 12.00000, 0.00000, 0.00000, 3, NULL, '23m', '', NULL, NULL, NULL, '', '', '', '33,34', NULL, '', '', NULL, '', '', '', ''),
(16, 7, 'No Name', 'Brak', NULL, 1647, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 9, 4, 'Taurus', 'Byk', 6.40, 4, 45, 55.00000, 19, 6, 54.00000, 0.00000, 0.00000, 1, NULL, '45m', '', NULL, NULL, NULL, '', '', '', '9,10', NULL, '', '', NULL, '', '', '', ''),
(18, 8, 'No Name', 'Brak', NULL, 1746, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 9, 4, 'Taurus', 'Byk', 6.10, 5, 3, 48.00000, 23, 46, 0.00000, 0.00000, 0.00000, 1, NULL, '40m', '', NULL, NULL, NULL, '', '', '', '9,10', NULL, '', '', NULL, '', '', '', ''),
(19, 83, 'No Name', 'Brak', 38, 1912, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 8, 5, 'Auriga', 'Woźnica', 7.40, 5, 28, 42.00000, 35, 51, 18.00000, 0.00000, 0.00000, 1, NULL, '21m', '', NULL, 1, 1, '', '', '', '11,12', NULL, '', '', NULL, '', '', '', ''),
(20, 84, 'No Name', 'Brak', 36, 1960, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 8, 5, 'Auriga', 'Woźnica', 6.30, 5, 36, 12.00000, 34, 8, 4.00000, 0.00000, 0.00000, 1, NULL, '12m', '', NULL, 1, 1, '', '', '', '11,12', NULL, '', '', NULL, '', '', '', ''),
(22, 38, 'No Name', 'Brak', NULL, 1981, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 11, 4, 'Orion', 'Orion', 4.20, 5, 35, 9.60000, -4, -25, -30.00000, 0.00000, 0.00000, 1, NULL, '28m', '', NULL, NULL, 1, '', '', '', '27,28', NULL, '', '', NULL, '', '', '', ''),
(23, 39, 'De Mairan\'s Nebula', 'Mglawica de Mairan\'a', 43, 1982, NULL, 'N(E+R)', 'nebula (emission n. + reflection n.)', 'M(E+R)', 'mglawica (m. emisyjna + m. refleksyjna)', 10, 4, 'Orion', 'Orion', 9.00, 5, 35, 36.00000, -5, -16, 0.00000, 0.00000, 0.00000, 1, NULL, '20m', '15m', NULL, 1, 1, '', '', '', '27', NULL, '', '', NULL, '', '', '', ''),
(24, 85, 'No Name', 'Brak', 37, 2099, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 8, 5, 'Auriga', 'Woźnica', 6.20, 5, 52, 18.00000, 32, 33, 2.00000, 0.00000, 0.00000, 1, NULL, '24m', '', NULL, 1, NULL, '', '', '', '12,12', NULL, '', '', NULL, '', '', '', ''),
(25, 4, 'No Name', 'Brak', NULL, 2129, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 11, 5, 'Gemini', 'Bliźnięta', 6.70, 6, 1, 6.50000, 23, 10, 20.00000, 0.00000, 0.00000, 2, 'S', '2.5m', '', NULL, NULL, NULL, '', '', '', '11', NULL, '', '', NULL, '', '', '', ''),
(26, 5, 'No name', 'Brak', 35, 2168, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 9, 5, 'Gemini', 'Bliźnięta', 5.30, 6, 9, 6.00000, 24, 21, 0.00000, 0.00000, 0.00000, 1, NULL, '28m', '', NULL, 1, 1, '', '', '', '11', NULL, '', '', NULL, '', '', '', ''),
(27, 40, 'No name', 'Brak', NULL, 2169, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 11, 5, 'Orion', 'Orion', 5.90, 6, 8, 24.00000, 13, 57, 0.00000, 0.00000, 0.00000, 2, 'S', '7m', '', NULL, NULL, NULL, '', '', '', '27,29', NULL, '', '', NULL, '', '', '', ''),
(28, 16, 'No name', 'Brak', NULL, 2232, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 4, 'Monoceros', 'Jednorożec', 3.90, 6, 26, 36.00000, -4, -45, 0.00000, 0.00000, 0.00000, 3, NULL, '30m', '', NULL, NULL, NULL, '', 'bright cluster', 'jasna gromada', '18,19', NULL, '', '', NULL, '', '', '', ''),
(29, 17, 'No name', 'Brak', NULL, 2244, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 4, 'Monoceros', 'Jednorożec', 4.80, 6, 31, 54.00000, 4, 56, 0.00000, 0.00000, 0.00000, 2, NULL, '', '', NULL, NULL, NULL, '', 'in Rosette Nebula', 'w Mgławicy Rozeta', '18,19', NULL, '', '', NULL, '', '', '', ''),
(30, 18, 'Christmas Tree Cluster + Cone Nebula', 'Gromada Choinka + Mgławica Stożek', NULL, 2264, NULL, 'OC+N(E+R)', 'open cluster + nebula (emission n. + reflection n.)', 'GrO+M(E+R)', 'gromada otwarta + mglawica (m. emisyjna + m. refleksyjna)', 12, 4, 'Monoceros', 'Jednorożec', 3.90, 6, 41, 0.00000, 9, 53, 0.00000, 0.00000, 0.00000, 3, NULL, '20m', '', NULL, NULL, NULL, '', 'double object', 'obiekt podwójny', '18,19', NULL, '', '', NULL, '', '', '', ''),
(31, 86, 'No name', 'Brak', NULL, 2281, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 10, 4, 'Auriga', 'Woźnica', 5.40, 6, 48, 17.00000, 41, 4, 2.00000, 0.00000, 0.00000, 3, NULL, '25m', '', NULL, NULL, NULL, '', '', '', '11,12', NULL, '', '', NULL, '', '', '', ''),
(32, 79, 'No name', 'Brak', 41, 2287, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 3, 'Canis Major', 'Wielki Pies', 4.50, 6, 46, 0.00000, -20, -46, 0.00000, 0.00000, 0.00000, 1, NULL, '38m', '', NULL, NULL, NULL, '', '', '', '37', NULL, '', '', NULL, '', '', '', ''),
(33, 19, 'No name', 'Brak', NULL, 2301, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 4, 'Monoceros', 'Jednorożec', 6.00, 6, 51, 45.00000, 0, 27, 36.00000, 0.00000, 0.00000, 2, NULL, '12m', '', NULL, NULL, NULL, '', '', '', '18,19', NULL, '', '', NULL, '', '', '', ''),
(34, 20, 'No name', 'Brak', 50, 2323, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 4, 'Monoceros', 'Jednorożec', 5.90, 7, 3, 12.00000, -8, -20, 0.00000, 0.00000, 0.00000, 2, NULL, '16m', '', NULL, NULL, NULL, '', '', '', '18', NULL, '', '', NULL, '', '', '', ''),
(35, 80, 'No name', 'Brak', NULL, 2354, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 2, 'Canis Major', 'Wielki Pies', 6.50, 7, 14, 10.00000, -25, -41, -24.00000, 0.00000, 0.00000, 3, NULL, '', '', NULL, NULL, NULL, '', '', '', '37,38', NULL, '', '', NULL, '', '', '', ''),
(36, 81, 'No name', 'Brak', NULL, 2362, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 2, 'Canis Major', 'Wielki Pies', 4.10, 7, 18, 36.00000, -24, -59, 0.00000, 0.00000, 0.00000, 1, 'S', '8m', '', NULL, NULL, NULL, '', '', '', '37,38', NULL, '', '', NULL, '', '', '', ''),
(37, 53, 'No name', 'Brak', 47, 2422, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 2, 'Puppis', 'Rufa', 4.20, 7, 36, 36.00000, -14, -30, 0.00000, 0.00000, 0.00000, 2, NULL, '30m', '', NULL, NULL, NULL, '', '', '', '37,38', NULL, '', '', NULL, '', '', '', ''),
(38, 54, 'No name', 'Brak', 46, 2437, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 2, 'Puppis', 'Rufa', 6.10, 7, 41, 48.00000, -14, -49, 0.00000, 0.00000, 0.00000, 3, NULL, '27m', '', NULL, NULL, NULL, '', '', '', '37', NULL, '', '', NULL, '', '', '', ''),
(39, 55, 'No name', 'Brak', 93, 2447, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 4, 'Puppis', 'Rufa', 6.00, 7, 44, 36.00000, -23, -52, 0.00000, 0.00000, 0.00000, 2, NULL, '22m', '', NULL, NULL, NULL, '', '', '', '37,38', NULL, '', '', NULL, '', '', '', ''),
(40, 56, 'No name', 'Brak', NULL, 2539, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 4, 'Puppis', 'Rufa', 6.50, 8, 10, 37.00000, -12, -49, -6.00000, 0.00000, 0.00000, 3, NULL, '15m', '', NULL, NULL, NULL, '', '', '', '37,38', NULL, '', '', NULL, '', '', '', ''),
(41, 13, 'No name', 'Brak', 48, 2548, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 11, 5, 'Hydra', 'Hydra', 5.50, 8, 13, 42.00000, -5, -45, 0.00000, 0.00000, 0.00000, 2, NULL, '54m', '', NULL, NULL, NULL, '', '', '', '18', NULL, '', '', NULL, '', '', '', ''),
(42, 51, 'Beehive Cluster, Praesepe', 'Żłóbek, Gromada Ul, Pszczółka', 44, 2632, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 5, 'Cancer', 'Rak', 3.70, 8, 40, 24.00000, 19, 59, 0.00000, 0.00000, 0.00000, 1, 'L', '95m', '', 1, 1, 1, '', '', '', '36', NULL, '', '', NULL, '', '', '', ''),
(43, 52, 'No name', 'Brak', 67, 2682, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 12, 5, 'Cancer', 'Rak', 6.10, 8, 51, 18.00000, 11, 49, 0.00000, 0.00000, 0.00000, 2, NULL, '30m', '', NULL, NULL, NULL, '', '', '', '36m', NULL, '', '', NULL, '', '', '', ''),
(44, 76, 'Bode\'s Galaxy', 'Galaktyka Bode\'go', 81, 3031, NULL, 'Ga', 'galaxy', 'Ga', 'galaktyka', 1, 12, 'Ursa Major', 'Wielka Niedźwiedzica', 6.94, 9, 55, 33.20000, 69, 3, 55.00000, 0.00000, 0.00000, 3, NULL, '', '', NULL, 1, NULL, '', '', '', '45', NULL, '', '', NULL, '', '', '', ''),
(45, 77, 'Cigar Galaxy', 'Galaktyka Cygaro', 82, 3034, NULL, 'Ga', 'galaxy', 'Ga', 'galaktyka', 1, 12, 'Ursa Major', 'Wielka Niedźwiedzica', 8.41, 9, 55, 52.20000, 69, 40, 47.00000, 0.00000, 0.00000, 3, NULL, '', '', NULL, 1, NULL, '', '', '', '45', NULL, '', '', NULL, '', '', '', ''),
(46, 42, 'Sombrero Galaxy', 'Galaktyka Sombrero', 104, 4594, NULL, 'Ga', 'galaxy', 'Ga', 'galaktyka', 1, 5, 'Virgo', 'Panna', 8.70, 12, 39, 59.40000, -11, -37, -23.00000, 0.00000, 0.00000, 2, 'M', '9m', '4m', NULL, 1, NULL, '', '', '', '31', NULL, '', '', NULL, '', '', '', ''),
(47, 50, 'No name', 'Brak', 3, 5272, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 1, 8, 'Canes Venatici', 'Psy Gończe', 6.20, 13, 42, 11.62000, 28, 22, 38.20000, 0.00000, 0.00000, 2, NULL, '18m', '', NULL, NULL, NULL, '', '', '', '35', NULL, '', '', NULL, '', '', '', ''),
(48, 70, 'No name', 'Brak', 5, 5904, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 3, 8, 'Serpens', 'Wąż', 6.65, 15, 18, 33.22000, 2, 4, 51.70000, 0.00000, 0.00000, 2, NULL, '23m', '', NULL, NULL, NULL, '', '', '', '43,44', NULL, '', '', NULL, '', '', '', ''),
(49, 57, 'No name', 'Brak', 80, 6093, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 5, 8, 'Scorpius', 'Skorpion', 7.87, 16, 17, 2.41000, -22, -58, -33.90000, 0.00000, 0.00000, 2, NULL, '10m', '', NULL, NULL, NULL, '', '', '', '42', NULL, '', '', NULL, '', '', '', ''),
(50, 58, 'No name', 'Brak', 4, 6121, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 5, 8, 'Scorpius', 'Skorpion', 5.90, 16, 23, 35.22000, -26, -31, -32.70000, 0.00000, 0.00000, 2, NULL, '26m', '', NULL, NULL, NULL, '', '', '', '42', NULL, '', '', NULL, '', '', '', ''),
(51, 11, 'Hercules Globular Cluster', 'Gromada Herkulesa', 13, 6205, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 2, 11, 'Hercules', 'Hercules', 5.80, 16, 41, 41.24000, 36, 27, 35.50000, 0.00000, 0.00000, 1, NULL, '20m', '', NULL, 1, 1, '', '', '', '16', NULL, '', '', NULL, '', '', '', ''),
(52, 73, 'No name', 'Brak', 12, 6218, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 3, 9, 'Ophiuchus', 'Wężownik', 7.68, 16, 47, 14.18000, -1, -56, -54.70000, 0.00000, 0.00000, 2, NULL, '16m', '', NULL, NULL, NULL, '', '', '', '43,44', NULL, '', '', NULL, '', '', '', ''),
(53, 74, 'No name', 'Brak', 10, 6254, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 4, 9, 'Ophiuchus', 'Wężownik', 6.40, 16, 57, 8.92000, -4, -5, -58.07000, 0.00000, 0.00000, 2, NULL, '20m', '', NULL, NULL, NULL, '', '', '', '43,44', NULL, '', '', NULL, '', '', '', ''),
(54, 12, 'No name', 'Brak', 92, 6341, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 2, 11, 'Hercules', 'Hercules', 6.30, 17, 17, 7.39000, 43, 8, 9.40000, 0.00000, 0.00000, 2, NULL, '14m', '', NULL, NULL, NULL, '', '', '', '16,17', NULL, '', '', NULL, '', '', '', ''),
(55, 59, 'Butterfly Cluster', 'Gromada Motyl', 6, 6405, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 8, 8, 'Scorpius', 'Skorpion', 4.20, 17, 40, 0.00000, -32, -13, 0.00000, 0.00000, 0.00000, 2, NULL, '25m', '', NULL, NULL, NULL, '', '', '', '40,42', NULL, '', '', NULL, '', '', '', ''),
(56, 60, 'Ptolemy Cluster', 'Gromada Ptolemeusza', 7, 6475, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 8, 8, 'Scorpius', 'Skorpion', 3.30, 17, 53, 51.20000, -34, -47, -34.00000, 0.00000, 0.00000, 3, 'L', '80m', '', 1, NULL, NULL, '', '', '', '40,42', NULL, '', '', NULL, '', '', '', ''),
(57, 61, 'No name', 'Brak', 23, 6494, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 9, 'Sagittarius', 'Strzelec', 6.90, 17, 56, 48.00000, -19, -1, 0.00000, 0.00000, 0.00000, 3, NULL, '27m', '', NULL, NULL, NULL, '', '', '', '40', NULL, '', '', NULL, '', '', '', ''),
(58, 62, 'Trifid Nebula', 'Mgławica Trójlistna Koniczyna', 20, 6514, NULL, 'N(E)+OC', 'nebula (emission n.) + open cluster', 'M(E)+GrO', 'mglawica (m. emisyjna) + gromada otwarta', 5, 9, 'Sagittarius', 'Strzelec', 6.30, 18, 2, 23.00000, -23, -1, -48.00000, 0.00000, 0.00000, 2, NULL, '28m', '', 1, 1, 1, '', 'double object', 'obiekt podwójny', '40,41', NULL, '', '', NULL, '', '', '', ''),
(59, 63, 'Lagoon Nebula', 'Mglawica Laguna', 8, 6523, NULL, 'N(D)+OC', 'nebula (diffuse n.) + open cluster', 'M(D)+GrO', 'mglawica (m. dyfuzyjna) + gromada otwarta', 6, 9, 'Sagittarius', 'Strzelec', 6.00, 18, 3, 37.00000, -24, -23, -12.00000, 0.00000, 0.00000, 1, 'L', '90m', '40m', 1, 1, 1, '', 'double object', 'obiekt podwójny', '40,41', NULL, '', '', NULL, '', '', '', ''),
(60, 64, 'No name', 'Brak', 21, 6531, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 9, 'Sagittarius', 'Strzelec', 6.50, 18, 4, 36.00000, -22, -30, 0.00000, 0.00000, 0.00000, 2, NULL, '13m', '', 1, NULL, NULL, '', '', '', '40,41', NULL, '', '', NULL, '', '', '', ''),
(61, 71, 'No name', 'Brak', NULL, 6604, NULL, 'OC+N(E)', 'open cluster + nebula (emission n.)', 'GrO+M(E)', 'gromada otwarta + mglawica (m. emisyjna)', 6, 9, 'Serpens', 'Wąż', 6.50, 18, 18, 3.00000, -12, -14, -30.00000, 0.00000, 0.00000, 3, NULL, '6m', '', NULL, NULL, NULL, '', 'double object', 'obiekt podwójny', '43', NULL, '', '', NULL, '', '', '', ''),
(62, 72, 'Eagle Nebula', 'Mgławica Orzeł', 16, 6611, NULL, 'N(E)', 'nebula (emission n.)', 'M(E)', 'mglawica (m. emisyjna)', 5, 9, 'Serpens', 'Wąż', 6.00, 18, 18, 48.00000, -13, -49, 0.00000, 0.00000, 0.00000, 1, NULL, '7m', '', NULL, 1, NULL, '', '', '', '43', NULL, '', '', NULL, '', '', '', ''),
(63, 65, 'Omega Nebula (Swan, Checkmark, Horseshoe)', 'Mgławica Omega (Łabędź)', 17, 6618, NULL, 'N(E)+OC', 'nebula (emission n.) + open cluster', 'M(E)+GrO', 'mglawica (m. emisyjna) + gromada otwarta', 5, 9, 'Sagittarius', 'Strzelec', 6.00, 18, 20, 26.00000, -16, -10, -36.00000, 0.00000, 0.00000, 1, NULL, '11m', '', 1, 1, 1, '', 'double object', 'obiekt podwójny', '40', NULL, '', '', NULL, '', '', '', ''),
(64, 75, 'No name', 'Brak', NULL, 6633, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 12, 'Ophiuchus', 'Wężownik', 4.60, 18, 27, 42.00000, 6, 34, 0.00000, 0.00000, 0.00000, 2, NULL, '27m', '', NULL, NULL, NULL, '', '', '', '43', NULL, '', '', NULL, '', '', '', ''),
(65, 66, 'Sagittarius Cluster', 'Gromada Strzelca', 22, 6656, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 5, 9, 'Sagittarius', 'Strzelec', 5.10, 18, 36, 23.94000, -23, -54, -17.10000, 0.00000, 0.00000, 1, NULL, '32m', '', NULL, NULL, NULL, '', '', '', '40,42', NULL, '', '', NULL, '', '', '', ''),
(66, 69, 'Wild Duck Cluster', 'Gromada Dzika Kaczka', 11, 6705, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 10, 'Scutum', 'Tarcza', 6.30, 18, 51, 6.00000, -6, -16, 0.00000, 0.00000, 0.00000, 1, NULL, '14m', '', NULL, NULL, NULL, '', '', '', '30', NULL, '', '', NULL, '', '', '', ''),
(67, 41, 'No name', 'Brak', NULL, 6709, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 12, 'Aquila', 'Orzeł', 6.70, 18, 51, 18.00000, 10, 19, 0.00000, 0.00000, 0.00000, 3, NULL, '13m', '', NULL, NULL, NULL, '', '', '', '30', NULL, '', '', NULL, '', '', '', ''),
(68, 31, 'Ring Nebula', 'Mgławica Pierścień', 57, 6720, NULL, 'N(P)', 'nebula (planetary n.)', 'M(P)', 'mglawica (m. planetarna)', 2, 10, 'Lyra', 'Lutnia', 8.80, 18, 53, 35.07900, 33, 1, 45.03000, 0.00000, 0.00000, 3, 'S', '230s', '230s', NULL, 1, 1, '', '', '', '23,24', NULL, '', '', NULL, '', '', '', ''),
(69, 32, 'No name', 'Brak', NULL, 6811, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 2, 'Cygnus', 'Labędź', 6.80, 19, 37, 17.00000, 46, 23, 18.00000, 0.00000, 0.00000, 2, NULL, '13m', '', NULL, NULL, NULL, '', '', '', '23,25', NULL, '', '', NULL, '', '', '', ''),
(70, 29, 'Dumbbell Nebula', 'Mgławica Hantle', 27, 6853, NULL, 'N(P)', 'nebula (planetary n.)', 'M(P)', 'mglawica (m. planetarna)', 4, 12, 'Vulpecula', 'Lisek', 7.50, 19, 59, 36.34000, 22, 43, 16.09000, 0.00000, 0.00000, 2, NULL, '', '', NULL, 1, 1, '', '', '', '23', NULL, '', '', NULL, '', '', '', ''),
(71, 33, 'No name', 'Brak', NULL, 6871, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 2, 'Cygnus', 'Labędź', 5.20, 20, 5, 59.00000, 35, 46, 36.00000, 0.00000, 0.00000, 3, NULL, '30m', '', NULL, NULL, NULL, '', '', '', '23,25', NULL, '', '', NULL, '', '', '', ''),
(72, 34, 'No name', 'Brak', 29, 6913, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 3, 12, 'Cygnus', 'Labędź', 6.60, 20, 23, 56.00000, 38, 31, 24.00000, 0.00000, 0.00000, 1, 'S', '7m', '', NULL, NULL, NULL, '', '', '', '23,25', NULL, '', '', NULL, '', '', '', ''),
(73, 30, 'No name', 'Brak', NULL, 6940, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 12, 'Vulpecula', 'Lisek', 6.30, 20, 34, 26.00000, 28, 17, 0.00000, 0.00000, 0.00000, 3, NULL, '25m', '', NULL, NULL, NULL, '', '', '', '23,25', NULL, '', '', NULL, '', '', '', ''),
(74, 43, 'No name', 'Brak', 15, 7078, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 5, 12, 'Pegasus', 'Pegaz', 6.20, 21, 29, 58.33000, 12, 10, 1.20000, 0.00000, 0.00000, 2, NULL, '18m', '', NULL, 1, NULL, '', '', '', '32', NULL, '', '', NULL, '', '', '', ''),
(75, 82, 'No name', 'Brak', 2, 7089, NULL, 'GC', 'globular cluster', 'GrK', 'gromada kulista', 6, 11, 'Aquarius', 'Wodnik', 6.30, 21, 33, 27.02000, 0, -49, -23.70000, 0.00000, 0.00000, 2, NULL, '16m', '', NULL, NULL, NULL, '', '', '', '32', NULL, '', '', NULL, '', '', '', ''),
(76, 35, 'No name', 'Brak', 39, 7092, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 3, 2, 'Cygnus', 'Labędź', 5.50, 21, 31, 42.00000, 48, 25, 0.00000, 0.00000, 0.00000, 2, NULL, '29m', '', 1, NULL, NULL, '', '', '', '23,25', NULL, '', '', NULL, '', '', '', ''),
(77, 10, 'No name', 'Brak', NULL, 7160, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cepheus', 'Cefeusz', 6.10, 21, 53, 40.20000, 62, 36, 12.00000, 0.00000, 0.00000, 1, 'S', '5m', '', NULL, NULL, NULL, '', '', '', '13,14', NULL, '', '', NULL, '', '', '', ''),
(78, 14, 'No name', 'Brak', NULL, 7209, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Lacerta', 'Jaszczurka', 7.70, 22, 5, 7.00000, 46, 29, 0.00000, 0.00000, 0.00000, 3, NULL, '25m', '', NULL, NULL, NULL, '', '', '', '13,14', NULL, '', '', NULL, '', '', '', ''),
(79, 15, 'No name', 'Brak', NULL, 7243, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Lacerta', 'Jaszczurka', 6.40, 22, 15, 8.60000, 49, 53, 51.00000, 0.00000, 0.00000, 3, NULL, '21m', '', NULL, NULL, NULL, '', '', '', '13,14', NULL, '', '', NULL, '', '', '', ''),
(80, 27, 'No name', 'Brak', 52, 7654, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 5.00, 23, 24, 12.00000, 61, 35, 0.00000, 0.00000, 0.00000, 1, NULL, '13m', '', NULL, NULL, NULL, '', '', '', '20', NULL, '', '', NULL, '', '', '', ''),
(81, 3, 'No name', 'Brak', NULL, 7686, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Andromeda', 'Andromeda', 5.60, 23, 29, 41.00000, 49, 10, 1.00000, 0.00000, 0.00000, 3, NULL, '15m', '', NULL, NULL, NULL, '', '', '', '7,8', NULL, '', '', NULL, '', '', 'Open cluster with size of about 15m.', 'Gromada otwarta o rozmiarze ok. 15m.'),
(82, 28, 'No name', 'Brak', NULL, 7789, NULL, 'OC', 'open cluster', 'GrO', 'gromada otwarta', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.70, 23, 57, 24.00000, 56, 42, 30.00000, 0.00000, 0.00000, 2, NULL, '16m', '', NULL, NULL, NULL, '', '', '', '20', NULL, '', '', NULL, '', '', '', ''),
(83, 68, 'Open Cluster M25', 'Gromada Otwarta M25', 25, NULL, 'IC 4725', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 5, 9, 'Sagittarius', 'Strzelec', 4.60, 18, 31, 36.00000, -19, -15, 0.00000, 0.00000, 0.00000, 2, NULL, '32m', '', NULL, NULL, NULL, '', '', '', '40,41', NULL, '', '', NULL, '', '', '', ''),
(84, 9, 'Hyades', 'Hiady (Dżdżownice)', NULL, NULL, 'Mel 25', 'OC', 'open cluster', 'GrO', 'gromada otwarta', 9, 4, 'Taurus', 'Byk', 0.50, 4, 27, 0.00000, 15, 52, 0.00000, 0.00000, 0.00000, 1, 'L', '330m', '', 1, NULL, NULL, '', '', '', '9,10', NULL, '', '', NULL, '', '', '', ''),
(85, 78, 'Winnecke 4', 'Winnecke 4', 40, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Ursa Major', 'Wielka Niedźwiedzica', 5.50, 12, 22, 12.53000, 58, 4, 58.54000, 0.00000, 0.00000, 2, 'S', '9.64m', '', NULL, NULL, 1, 'Sep: 9.64-10.11m', '', '', '45,46', NULL, '', '', NULL, '', '', '', ''),
(86, 101, 'Orion\'s Belt', 'Pas Oriona', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 10, 4, 'Orion', 'Orion', 1.00, 5, 36, 12.00000, -1, -12, -7.00000, 0.00000, 0.00000, 1, 'L', '3d', '', 1, 1, 1, '', '', '', '27,28', NULL, '', '', NULL, '', '', '', ''),
(87, 98, 'Diamond Ring', 'Pierścionek z diamentem', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Ursa Minor', 'Mała Niedźwiedzica', 2.00, 2, 32, 0.00000, 89, 0, 0.00000, 0.00000, 0.00000, 1, NULL, '45m', '', 1, NULL, NULL, '', '', '', '26', NULL, '', '', NULL, '', '', '', ''),
(88, 102, 'Orion\'s Sword', 'Miecz Oriona', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 10, 4, 'Orion', 'Orion', 2.00, 5, 35, 35.00000, -5, -6, 0.00000, 0.00000, 0.00000, 1, 'L', '2.5d', '', NULL, 1, 1, '', '', '', '27,28', NULL, '', '', NULL, '', '', '', ''),
(89, 103, 'Lambda-Lambda', 'Lambda-Lambda', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 10, 4, 'Orion', 'Orion', 3.00, 5, 35, 12.00000, 9, 36, 48.00000, 0.00000, 0.00000, 1, NULL, '50m', '20m', 1, NULL, NULL, '', '', '', '27,29', NULL, '', '', NULL, '', '', '', ''),
(90, 91, 'Crossbow', 'Kusza', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Cepheus', 'Cefeusz', 3.00, 22, 10, 9.00000, 58, 12, 0.00000, 0.00000, 0.00000, 1, NULL, '4d', '3d', 1, NULL, NULL, '', '', '', '13,14', NULL, '', '', NULL, '', '', '', ''),
(91, 97, 'The Coathanger', 'Wieszak', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 4, 12, 'Vulpecula', 'Lisek', 4.00, 19, 26, 13.00000, 20, 5, 50.00000, 0.00000, 0.00000, 1, 'L', '90m', '60m', 1, 1, 1, '', '', '', '23', NULL, '', '', NULL, '', '', '', ''),
(92, 105, 'No Name', 'Nić DNA', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 6, 11, 'Aquarius', 'Wodnik', 4.00, 23, 24, 38.00000, -21, -58, -48.00000, 0.00000, 0.00000, 2, 'L', '4d', '1d', 1, NULL, NULL, '', '', '', '32', NULL, '', '', NULL, '', '', '', ''),
(93, 107, 'Kemble\'s Cascade', 'Kaskada Kemble\'a', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Camelopardalis', 'Żyrafa', 5.00, 4, 0, 0.00000, 63, 0, 0.00000, 0.00000, 0.00000, 2, 'L', '2.5d', '', 1, NULL, 1, '', '', '', '39', NULL, '', '', NULL, '', '', '', ''),
(94, 94, 'Lucky 7', 'Szczęśliwa siódemka', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Cassiopeia', 'Kasjopeja', 5.00, 23, 2, 37.00000, 59, 36, 18.00000, 0.00000, 0.00000, 2, 'L', '150m', '70m', NULL, NULL, NULL, '', '', '', '20,22', NULL, '', '', NULL, '', '', '', ''),
(95, 95, 'Kemble\'s Kite', 'Latawiec Kemble\'a', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Cassiopeia', 'Kasjopeja', 6.00, 3, 28, 0.00000, 72, 0, 0.00000, 0.00000, 0.00000, 2, 'L', '90m', '30m', 1, NULL, NULL, '', '', '', '20,22', NULL, '', '', NULL, '', '', '', ''),
(96, 96, 'Stargate', 'Gwiezdne Wrota', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 5, 'Corvus', 'Kruk', 6.00, 12, 35, 43.00000, -12, -1, -29.00000, 0.00000, 0.00000, 3, 'S', '15m', '', NULL, NULL, NULL, '', '', '', '31', NULL, '', '', NULL, '', '', '', ''),
(97, 89, 'Ally’s Braid (Alcyone’s Braid)', 'Warkocz Alkione', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 9, 4, 'Taurus', 'Byk', 7.00, 3, 48, 30.00000, 24, 20, 43.00000, 0.00000, 0.00000, 1, NULL, '42m', '', NULL, NULL, NULL, '', '', '', '9,10', NULL, '', '', NULL, '', '', '', ''),
(98, 100, 'Sailboat Cluster', 'Żaglówka', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 10, 6, 'Leo Minor', 'Mały Lew', 7.00, 10, 13, 40.00000, 31, 23, 20.00000, 0.00000, 0.00000, 2, NULL, '45m', '', 1, NULL, NULL, '', '', '', '45,46', NULL, '', '', NULL, '', '', '', ''),
(99, 104, 'Jaws', 'Szczęki', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 5, 'Virgo', 'Panna', 7.00, 12, 38, 33.00000, -11, -21, -32.00000, 0.00000, 0.00000, 2, 'S', '15m', '', NULL, NULL, NULL, '', '', '', '31', NULL, '', '', NULL, '', '', '', ''),
(100, 88, 'Golf Club', 'Kij golfowy', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 5, 1, 'Andromeda', 'Andromeda', 7.00, 1, 52, 5.00000, 37, 30, 0.00000, 0.00000, 0.00000, 1, NULL, '95m', '25m', 1, NULL, NULL, '', '', '', '7,8', NULL, '', '', NULL, '', '', 'Bright asterism with few stars. Due to its large size, it is worth to admire it with binoculars or a very small magnification with a large field of view. At the bottom end of the Golf Club we can find the NGC 752 cluster.', 'Jasny asteryzm zawierający niewiele gwiazd. Ze względu na duży rozmiar warto podziwiać go w lornetce lub bardzo małym powiększeniu z dużym polem widzenia. Przy dolnym końcu Kija Golfowego odnajdziemy gromadę NGC 752.'),
(101, 90, 'No Name', 'Plemnik', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 9, 4, 'Taurus', 'Byk', 8.00, 5, 42, 49.00000, 21, 23, 21.00000, 0.00000, 0.00000, 1, NULL, '30m', '', NULL, NULL, NULL, '', '', '', '9,10', NULL, '', '', NULL, '', '', '', ''),
(102, 106, 'Napoleon’s Hat', 'Czapka Napoleona', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 6, 'Boötes', 'Wolarz', 8.00, 14, 14, 53.00000, 18, 36, 17.00000, 0.00000, 0.00000, 1, NULL, '20m', '7m', NULL, NULL, NULL, '', '', '', '35', NULL, '', '', NULL, '', '', '', ''),
(103, 93, 'Backwards 5', 'Odwrócona Piątka', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 2, 11, 'Hercules', 'Hercules', 8.00, 16, 35, 47.00000, 30, 46, 11.00000, 0.00000, 0.00000, 1, NULL, '20m', '', NULL, NULL, NULL, '', '', '', '16,17', NULL, '', '', NULL, '', '', '', ''),
(104, 92, 'The Toadstool', 'Muchomor', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 5, 12, 'Delphinus', 'Delfin', 8.00, 21, 7, 26.00000, 16, 18, 16.00000, 0.00000, 0.00000, 3, 'S', '15m', '', NULL, NULL, NULL, '', '', '', '15', NULL, '', '', NULL, '', '', '', ''),
(105, 99, 'Mini-Coathanger', 'Mini-Wieszak', NULL, NULL, NULL, 'Ast', 'asterism', 'Ast', 'asteryzm', 1, 12, 'Ursa Minor', 'Mała Niedźwiedzica', 8.00, 16, 29, 34.00000, 80, 16, 55.00000, 0.00000, 0.00000, 3, 'S', '15m', '', NULL, NULL, NULL, '', '', '', '26', NULL, '', '', NULL, '', '', '', ''),
(107, 109, 'α Gem Kastor', 'α Gem Kastor', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 10, 5, 'Gemini', 'Bliźnięta', 2.00, 7, 34, 36.00000, 31, 53, 16.00000, 0.00000, 0.00000, 2, 'S', '4s', '', NULL, NULL, NULL, 'Mag: 5; 2.9 | Sep: 4s', NULL, NULL, '11,12', NULL, '', '', NULL, '', '', '', ''),
(108, 117, 'δ Ori Mintaka', 'δ Ori Mintaka', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 10, 3, 'Orion', 'Orion', 2.20, 5, 32, 0.00000, 0, -17, -57.00000, 0.00000, 0.00000, 1, NULL, '53s', '', NULL, NULL, NULL, 'Mag: 2.2; 6.7 | Sep: 53s', NULL, NULL, '27,29', NULL, '', '', NULL, '', '', '', ''),
(109, 108, 'γ And Almaak', 'γ And Almaak', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 6, 2, 'Andromeda', 'Andromeda', 2.30, 2, 3, 54.00000, 42, 19, 47.00000, 0.00000, 0.00000, 1, 'S', '10s', '', NULL, NULL, NULL, 'Mag: 2.3; 5.1 | Sep: 10s', NULL, NULL, '7,8', NULL, '', '', NULL, '', '', 'Multiple system, which through the telescope is only visible as a double system. The ingredients are orange and white-blue.', 'Układ wielokrotny, który przez teleskop obserwowalny jest jedynie jako układ podwójny. Składniki mają kolory pomarańczowy i biało-niebieski.'),
(110, 125, 'ζ Uma Mizar', 'ζ Uma Mizar', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Ursa Major', 'Wielka Niedźwiedzica', 2.40, 13, 23, 55.00000, 54, 55, 31.00000, 0.00000, 0.00000, 1, 'S', '14s', '', NULL, NULL, 1, 'Mag: 2.4; 4 | Sep: 14s', NULL, NULL, '45.46', NULL, '', '', NULL, '', '', '', ''),
(111, 121, 'α CVn Cor Caroli', 'α CVn Cor Caroli', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 12, 8, 'Canes Venatici', 'Psy Gończe', 2.90, 12, 56, 2.00000, 38, 19, 7.00000, 0.00000, 0.00000, 1, 'S', '20s', '', NULL, NULL, 1, 'Mag: 2.9; 5.6 | Sep: 20s', 'double system', 'układ podwójny', '35', NULL, '', '', NULL, '', '', '', ''),
(112, 112, 'α Her Ras Algethi', 'α Her Ras Algethi', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 2, 10, 'Hercules', 'Herkules', 3.00, 17, 14, 39.00000, 14, 23, 26.00000, 0.00000, 0.00000, 2, 'S', '3s', '', NULL, NULL, NULL, 'Mag: 3; 5.4 | Sep: 4.6s', 'tripple system', 'układ potrójny', '16,17', NULL, '', '', NULL, '', '', '', ''),
(113, 116, 'β Cyg Albireo', 'β Cyg Albireo', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 3, 11, 'Cygnus', 'Łabędź', 3.10, 19, 30, 43.00000, 27, 57, 35.00000, 0.00000, 0.00000, 1, NULL, '34s', '', NULL, 1, 1, 'Mag: 3.1; 5.1 | Sep: 34s', 'tripple system', 'układ potrójny', '23,24', NULL, '', '', NULL, '', '', '', ''),
(114, 113, 'η Cas Archid', 'η Cas Archid', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Cassiopeia', 'Kasjopeja', 3.50, 0, 49, 7.00000, 57, 48, 57.00000, 0.00000, 0.00000, 1, 'S', '12s', '', NULL, NULL, 1, 'Mag: 3.5; 7.2 | Sep: 12s', 'tripple system', 'układ potrójny', '20,22', NULL, '', '', NULL, '', '', '', ''),
(115, 124, 'δ Ser Qin', 'δ Ser Qin', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 3, 10, 'Serpens', 'Wąż', 4.20, 15, 34, 48.00000, 10, 32, 20.00000, 0.00000, 0.00000, 3, 'S', '3.9s', '', NULL, NULL, NULL, 'Mag: 4.2; 5.2 | Sep: 3.9s', NULL, NULL, '43,44', NULL, '', '', NULL, '', '', '', ''),
(116, 115, 'β Lyr Sheliak', 'β Lyr Sheliak', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 3, 12, 'Lyra', 'Lutnia', 4.30, 18, 50, 5.00000, 33, 21, 45.00000, 0.00000, 0.00000, 1, NULL, '47s', '', NULL, NULL, NULL, 'Mag: 4.3; 7 | Sep: 47s', 'double system', 'układ podwójny', '23, 24', NULL, '', '', NULL, '', '', '', ''),
(119, 123, '16-17 Dra', '16-17 Dra', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Draco', 'Smok', 5.00, 16, 36, 11.00000, 52, 54, 0.00000, 0.00000, 0.00000, 2, 'S', '90s', '', NULL, NULL, 1, 'Mag: 5; 5.6; 6.6 | Sep: 90s; 3.2s', 'tripple system', 'układ potrójny', '26', NULL, '', '', NULL, '', '', '', ''),
(117, 111, 'γ Del', 'γ Del', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 5, 12, 'Delphinus', 'Delfin', 4.30, 20, 46, 39.00000, 16, 7, 24.00000, 0.00000, 0.00000, 1, 'S', '10s', '', NULL, NULL, NULL, 'Mag: 4.3; 5.1 | Sep: 10s', 'double system', 'układ podwójny', '15', NULL, '', '', NULL, '', '', '', ''),
(118, 126, 'π Boo', 'π Boo', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 2, 9, 'Boötes', 'Wolarz', 4.90, 14, 40, 43.00000, 16, 25, 6.00000, 0.00000, 0.00000, 2, 'S', '5.6s', '', NULL, NULL, NULL, 'Mag: 4.9; 5.8 | Sep: 5.6s', 'double system', 'układ podwójny', '35', NULL, '', '', NULL, '', '', '', ''),
(120, 110, 'δ Cep', 'δ Cep', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Cepheus', 'Cefeusz', 5.10, 22, 29, 10.00000, 58, 24, 54.00000, 0.00000, 0.00000, 1, NULL, '41s', '', NULL, NULL, NULL, 'Mag: 5.1; 6.3 | Sep: 41s', 'double system', 'układ podwójny', '13,14', NULL, '', '', NULL, '', '', '', ''),
(121, 118, 'θ 2 Ori', 'θ 2 Ori', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 10, 4, 'Orion', 'Orion', 5.20, 5, 35, 23.00000, -5, -24, -58.00000, 0.00000, 0.00000, 1, NULL, '53s', '', NULL, NULL, NULL, 'Mag: 5.2; 6.5 | Sep: 53s', NULL, NULL, '27,28', NULL, '', '', NULL, '', '', '', ''),
(122, 119, 'θ 1 Ori “Trapezium”', 'θ 1 Ori “Trapez”', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 10, 4, 'Orion', 'Orion', 5.40, 5, 35, 16.00000, -5, -23, -14.00000, 0.00000, 0.00000, 2, 'S', '13s', '', NULL, 1, 1, 'Mag: 5.4; 6.3; 6.7; 7.9 | Sep: 13s; 13s; 17s', 'quadruple (sixtfold) system', 'układ poczwórny (sześciokrotny)', '27,28', NULL, '', '', NULL, '', '', '', ''),
(123, 122, '12 Lyn', '12 Lyn', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 1, 12, 'Lynx', 'Ryś', 5.50, 6, 46, 14.00000, 59, 26, 30.00000, 0.00000, 0.00000, 3, 'S', '8.5s', '', NULL, NULL, NULL, 'Mag: 5.5; 7.5; 6.1 | Sep: 8.5s; 1.7s', 'tripple system', 'układ potrójny', '39', NULL, '', '', NULL, '', '', '', ''),
(124, 120, 'σ Ori', 'σ Ori', NULL, NULL, NULL, 'MS', 'multiple system', 'UW', 'uklad wielokrotny', 10, 4, 'Orion', 'Orion', 3.90, 5, 38, 45.00000, -2, -36, 0.00000, 0.00000, 0.00000, 1, 'S', '42s', '', NULL, NULL, NULL, 'Mag: 3.9; 6.5; 7.5 | Sep: 42s, 13s', NULL, NULL, '27,29', NULL, '', '', NULL, '', '', '', ''),
(10001, NULL, 'Moon', 'Księżyc', 0, 0, NULL, 'SS', 'Solar System', 'US', 'Układ Słoneczny', 1, 12, NULL, NULL, -12.74, 0, 0, 0.00000, 0, 0, 0.00000, 0.00000, 0.00000, 1, '2', '', '', NULL, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', ''),
(0, 49, 'Whirlpool Galaxy', 'Galatyka Wir', 51, 5194, NULL, 'Ga', 'galaxy', 'Ga', 'galaktyka', 1, 12, 'Canes Venatici', 'Psy Gończe', 8.96, 13, 29, 52.60000, 47, 11, 44.00000, 0.00000, 0.00000, 2, 'S', '11.2m', '6.9m', NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(9999, 67, 'Sagittarius Star Cloud', 'Chmura Gwiazd Strzelca', 24, NULL, 'IC 4715', 'SC', 'stars cloud', 'ChG', 'chmura gwiazd', 5, 9, 'Strzelec', 'Sagittarius', 3.50, 18, 26, 36.00000, -18, -23, 0.00000, 0.00000, 0.00000, NULL, NULL, '1.5d', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `astro`
--
ALTER TABLE `astro`
  ADD PRIMARY KEY (`nr_v3`),
  ADD UNIQUE KEY `NR` (`nr_v3`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
